<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CurrencyNavView" customModule="CurrecnyApp" customModuleProvider="target">
            <connections>
                <outlet property="btnCurrencyType" destination="6wU-fK-c2S" id="82Q-Qj-D27"/>
                <outlet property="imgArrow" destination="9ic-42-XGr" id="8Mp-EI-0E4"/>
                <outlet property="lblCurrencyType" destination="MKC-tJ-D1d" id="Ohl-tp-mhf"/>
                <outlet property="lblTitle" destination="Ube-lq-tiw" id="lPn-2G-MH9"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="60"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="ikd-He-9ad">
                    <rect key="frame" x="107" y="5" width="200" height="20"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ube-lq-tiw">
                            <rect key="frame" x="0.0" y="0.0" width="91" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MKC-tJ-D1d">
                            <rect key="frame" x="99" y="0.0" width="101" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="7l9-cO-SoZ"/>
                        <constraint firstAttribute="width" constant="200" id="TDw-XC-KsP"/>
                    </constraints>
                </stackView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="down" translatesAutoresizingMaskIntoConstraints="NO" id="9ic-42-XGr">
                    <rect key="frame" x="194.5" y="35" width="25" height="25"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="25" id="DL1-Vi-GMj"/>
                        <constraint firstAttribute="width" constant="25" id="nUk-yi-bHK"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6wU-fK-c2S">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="60"/>
                </button>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="6wU-fK-c2S" secondAttribute="trailing" id="2K5-uk-LWH"/>
                <constraint firstItem="ikd-He-9ad" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="GkI-rE-IJI"/>
                <constraint firstAttribute="bottom" secondItem="9ic-42-XGr" secondAttribute="bottom" priority="750" id="I89-bb-Hca"/>
                <constraint firstItem="ikd-He-9ad" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="5" id="Jfm-9H-EKh"/>
                <constraint firstAttribute="bottom" secondItem="6wU-fK-c2S" secondAttribute="bottom" id="K9U-Yk-rjk"/>
                <constraint firstItem="9ic-42-XGr" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="TXi-JK-CLv"/>
                <constraint firstItem="6wU-fK-c2S" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="aJ0-wX-lmv"/>
                <constraint firstItem="6wU-fK-c2S" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="aRo-Tl-mM3"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="97" y="42"/>
        </view>
    </objects>
    <resources>
        <image name="down" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
